<?php 
/**
 * @copyright Copyright (C) 2008 by pixelsparadise.com.
 * @license Commercial/Proprietery - released under a commercial license
 * design by: Holger Koenemann
 */
// no direct access
defined( '_JEXEC' ) or die( 'Restricted index access' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="en-gb<?php echo $this->language ?>" dir="<?php echo $this->direction; ?>">
<head>
<jdoc:include type="head" />
<link href="templates/<?php echo $this->template ?>/css/template_css.css" rel="stylesheet" type="text/css" />
<!--[if IE ]>
<link href="templates/<?php echo $this->template ?>/css/ie.css" rel="stylesheet" type="text/css" />
<![endif]-->
<!--Loads FavIcon-->
<link rel="shortcut icon" href="images/favicon.ico" />
</head>

<!--Template Start-->
<body>
<div class="topbar">
	<div class="int"></div>
</div>
<div class="top">
	<div class="int">
    	<div class="toptop">
        	<div class="logo">
            	<a href="<?php echo $this->baseurl;?>"><img src="<?php echo $this->baseurl;?>/templates/<?php echo $this->template ?>/images/logo.jpg" alt="<?php echo $mainframe->getCfg('sitename');?>"  /></a> 
            </div>
        	<div class="button">
            	<img src="<?php echo $this->baseurl;?>/templates/<?php echo $this->template ?>/images/brandnew.jpg" alt="brandnew" />
            </div>
        </div>
        <div class="bottomtop">
       	  <div class="topmenu">
            	<?php if($this->countModules('user3')) : ?>
					<jdoc:include type="modules" name="user3" style="" />
				<?php endif; ?>
          </div>
          <?php if($this->countModules('top or header')) : ?>
          <div class="header">
       		<div class="headerleft"> 	
					<?php if($this->countModules('top')) : ?>
						<jdoc:include type="modules" name="top" style="xhtml" />
					<?php endif; ?>
           	  	</div>
                <div class="headerright">
					<?php if($this->countModules('header')) : ?>
						<jdoc:include type="modules" name="header" style="xhtml" />
					<?php endif; ?>
                </div>
       	  </div>
          <?php endif; ?>
        </div>
    </div>
</div>

<div class="main">
	<div class="int">
    	<div class="content">
         <?php if($this->countModules('right')) : ?>
        <div class="leftfull">
			<?php if($this->params->get('showComponent')) : ?>
				<jdoc:include type="component" />
			<?php endif; ?>
        </div>
        <div class="rightfull">
			<jdoc:include type="modules" name="right" style="xhtml" />
        </div>
		<?php else: ?>
		<div class="full">
			<?php if($this->params->get('showComponent')) : ?>
				<jdoc:include type="component" />
			<?php endif; ?>
        </div>
		<?php endif; ?>
   		<div class="left">
			<?php if($this->countModules('advert1')) : ?>
				<jdoc:include type="modules" name="advert1" style="xhtml" />
			<?php endif; ?>
   	 	</div>
        <div class="center">
			<?php if($this->countModules('advert2')) : ?>
				<jdoc:include type="modules" name="advert2" style="xhtml" />
			<?php endif; ?>
        </div>
    	<div class="right">
			<?php if($this->countModules('advert3')) : ?>
				<jdoc:include type="modules" name="advert3" style="xhtml" />
			<?php endif; ?>
        </div>
    	</div>
        
        <div class="subcontent">
       	  <div class="box1"><?php if($this->countModules('user6')) : ?>
<jdoc:include type="modules" name="user6" style="xhtml" />
<?php endif; ?> </div>
        	<div class="box2"><?php if($this->countModules('user7')) : ?>
<jdoc:include type="modules" name="user7" style="xhtml" />
<?php endif; ?></div>
            <div class="box3"><?php if($this->countModules('user8')) : ?>
<jdoc:include type="modules" name="user8" style="xhtml" />
<?php endif; ?></div>
            <div class="box4"><?php if($this->countModules('user9')) : ?>
<jdoc:include type="modules" name="user9" style="xhtml" />
<?php endif; ?></div>
        </div>
        <div class="footer">
        <div class="footerleft"><?php if($this->countModules('footer')) : ?>
<jdoc:include type="modules" name="footer" style="xhtml" />
<?php endif; ?></div>
        <div class="footerright">
          <?php if ($_SERVER["REQUEST_URI"] == '/') { ?>
 
                                                                                                                                                                                                                                                <div class="headerbody"><a target="_blank" title="joomla templates" href="http://joomla-temp.ru">templates joomla 1.5</a></div>
 
<?php } ?>
      </div>
        </div>
    </div>
</div>
</body>
</html>
